Rsyslog workload
in ELN Environment from Fedora ELN (backed by rawhide) for aarch64



Size History
Additional info

Why Name Epoch:Version-Release Arch Size Summary
(dependency) alternatives 1.27-1.eln136 aarch64 218.2 kB A tool to maintain symbolic links determining default commands
(dependency) audit-libs 4.0.1-2.eln136 aarch64 547.3 kB Dynamic library for libaudit
(dependency) authselect 1.5.0-5.eln136 aarch64 309.3 kB Configures authentication and identity sources from supported profiles
(dependency) authselect-libs 1.5.0-5.eln136 aarch64 910.4 kB Utility library used by the authselect tool
(dependency) basesystem 11-20.eln134 noarch 0.0 B The skeleton package which defines a simple Fedora system
(dependency) bash 5.2.26-3.eln135 aarch64 8.3 MB The GNU Bourne Again shell
(dependency) bzip2-libs 1.0.8-18.eln134 aarch64 200.7 kB Libraries for applications using bzip2
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln134 noarch 2.3 MB The Mozilla CA root certificate bundle
(dependency) coreutils 9.5-1.eln136 aarch64 20.7 MB A set of basic GNU tools commonly used in shell scripts
(dependency) coreutils-common 9.5-1.eln136 aarch64 11.2 MB coreutils common optional components
(dependency) cracklib 2.9.11-5.eln134 aarch64 934.6 kB A password-checking library
(dependency) crypto-policies 20240522-1.git77963ab.eln136 noarch 98.7 kB System-wide crypto policies
(dependency) cyrus-sasl 2.1.28-22.eln136 aarch64 608.8 kB The Cyrus SASL library
(dependency) cyrus-sasl-devel 2.1.28-22.eln136 aarch64 730.5 kB Files needed for developing applications with Cyrus SASL
(dependency) cyrus-sasl-lib 2.1.28-22.eln136 aarch64 3.1 MB Shared libraries needed by applications which use Cyrus SASL
(env) fedora-gpg-keys 41-0.2.eln136 noarch 124.7 kB Fedora RPM keys
(env) fedora-release-common 41-0.10.eln136 noarch 19.3 kB Fedora release files
(env) fedora-release-eln 41-0.10.eln136 noarch 0.0 B Base package for Fedora ELN specific default configurations
(env) fedora-release-identity-eln 41-0.10.eln136 noarch 1.4 kB Package providing the identity for Fedora ELN
(env) fedora-repos-eln 41-0.2.eln136 noarch 13.1 kB ELN repo definitions
(env) filesystem 3.18-9.eln136 aarch64 106.0 B The basic directory layout for a Linux system
(dependency) gawk 5.3.0-3.eln134 aarch64 4.2 MB The GNU version of the AWK text processing utility
(dependency) gdbm 1:1.23-6.eln134 aarch64 928.3 kB A GNU set of database routines which use extensible hashing
(dependency) gdbm-libs 1:1.23-6.eln134 aarch64 425.8 kB Libraries files for gdbm
(dependency) glibc 2.39.9000-18.eln136 aarch64 9.8 MB The GNU libc libraries
(dependency) glibc-common 2.39.9000-18.eln136 aarch64 2.6 MB Common binaries and locale data for glibc
(dependency) glibc-minimal-langpack 2.39.9000-18.eln136 aarch64 0.0 B Minimal language packs for glibc.
(dependency) gmp 1:6.3.0-1.eln136 aarch64 721.9 kB GNU arbitrary precision library
(dependency) gnutls 3.8.5-2.eln136 aarch64 3.4 MB A TLS protocol implementation
(dependency) grep 3.11-8.eln136 aarch64 1.1 MB Pattern matching utilities
(dependency) gzip 1.13-1.eln134 aarch64 488.8 kB GNU data compression program
(dependency) keyutils-libs 1.6.3-3.eln134 aarch64 226.3 kB Key utilities library
(dependency) krb5-libs 1.21.2-5.eln134 aarch64 3.4 MB The non-admin shared libraries used by Kerberos 5
(dependency) libacl 2.3.2-1.eln134 aarch64 196.0 kB Dynamic library for access control list support
(dependency) libattr 2.5.2-3.eln134 aarch64 196.5 kB Dynamic library for extended attribute support
(dependency) libblkid 2.40.1-1.eln136 aarch64 418.5 kB Block device ID library
(dependency) libbrotli 1.1.0-3.eln134 aarch64 1.1 MB Library for brotli lossless compression algorithm
(dependency) libcap 2.69-3.eln134 aarch64 1.4 MB Library for getting and setting POSIX.1e capabilities
(dependency) libcap-ng 0.8.5-1.eln136 aarch64 417.0 kB Alternate posix capabilities library
(dependency) libcom_err 1.47.0-5.eln135 aarch64 239.2 kB Common error description library
(dependency) libcurl 8.8.0-1.eln136 aarch64 921.5 kB A library for getting files from web servers
(dependency) libeconf 0.6.2-2.eln136 aarch64 206.0 kB Enhanced config file parser library
(required) libestr 0.1.11-9.eln134 aarch64 224.9 kB String handling essentials library
(dependency) libevent 2.1.12-13.eln136 aarch64 1.5 MB Abstract asynchronous event notification library
(required) libfastjson 1.2304.0-4.eln134 aarch64 217.8 kB A JSON implementation in C
(dependency) libfdisk 2.40.1-1.eln136 aarch64 482.8 kB Partitioning library for fdisk-like programs
(dependency) libffi 3.4.6-1.eln136 aarch64 282.3 kB A portable foreign function interface library
(dependency) libgcc 14.1.1-4.eln136 aarch64 350.2 kB GCC version 14 shared support library
(dependency) libgcrypt 1.10.3-4.eln136 aarch64 1.1 MB A general-purpose cryptography library
(dependency) libgpg-error 1.49-1.eln136 aarch64 1.1 MB Library for error values used by GnuPG components
(dependency) libidn2 2.3.7-1.eln134 aarch64 457.1 kB Library to support IDNA2008 internationalized domain names
(required) liblognorm 2.0.6-12.eln134 aarch64 302.3 kB Fast samples-based log normalization library
(required) liblognorm-doc 2.0.6-12.eln134 aarch64 587.9 kB HTML documentation for liblognorm
(dependency) libmount 2.40.1-1.eln136 aarch64 483.9 kB Device mounting library
(dependency) libnet 1.3-3.eln134 aarch64 228.5 kB C library for portable packet creation and injection
(dependency) libnghttp2 1.62.0-1.eln136 aarch64 262.1 kB A library implementing the HTTP/2 protocol
(dependency) libnsl2 2.0.1-1.eln134 aarch64 221.9 kB Public client interface library for NIS(YP) and NIS+
(dependency) libpkgconf 2.1.1-1.eln136 aarch64 198.0 kB Backend library for pkgconf
(dependency) libpq 16.1-4.eln136 aarch64 1.0 MB PostgreSQL client library
(dependency) libpsl 0.21.5-3.eln134 aarch64 196.5 kB C library for the Publix Suffix List
(dependency) libpwquality 1.4.5-9.eln134 aarch64 1.1 MB A library for password generation and password quality checking
(required) librdkafka 2.1.1-4.eln134 aarch64 2.2 MB The Apache Kafka C library
(required) librdkafka-devel 2.1.1-4.eln134 aarch64 467.7 kB The Apache Kafka C library (Development Environment)
(required) librelp 1.11.0-4.eln134 aarch64 271.8 kB The Reliable Event Logging Protocol library
(dependency) libselinux 3.6-4.eln134 aarch64 265.0 kB SELinux library and simple utilities
(dependency) libsemanage 3.6-3.eln134 aarch64 361.4 kB SELinux binary policy manipulation library
(dependency) libsepol 3.6-3.eln134 aarch64 873.9 kB SELinux binary policy manipulation library
(dependency) libsmartcols 2.40.1-1.eln136 aarch64 288.4 kB Formatting library for ls-like programs
(dependency) libssh 0.10.6-6.eln136 aarch64 581.2 kB A library implementing the SSH protocol
(dependency) libssh-config 0.10.6-6.eln136 noarch 277.0 B Configuration files for libssh
(dependency) libstdc++ 14.1.1-4.eln136 aarch64 2.9 MB GNU Standard C++ Library
(dependency) libtasn1 4.19.0-6.eln134 aarch64 283.7 kB The ASN.1 library used in GNUTLS
(dependency) libtirpc 1.3.4-1.rc3.eln136 aarch64 274.6 kB Transport Independent RPC Library
(dependency) libtool-ltdl 2.4.7-10.eln134 aarch64 222.1 kB Runtime libraries for GNU Libtool Dynamic Module Loader
(dependency) libunistring 1.1-7.eln136 aarch64 1.9 MB GNU Unicode string library
(dependency) libutempter 1.2.1-13.eln134 aarch64 417.6 kB A privileged helper for utmp/wtmp updates
(dependency) libuuid 2.40.1-1.eln136 aarch64 197.4 kB Universally unique ID library
(dependency) libverto 0.3.2-8.eln134 aarch64 197.4 kB Main loop abstraction library
(dependency) libxcrypt 4.4.36-5.eln134 aarch64 398.5 kB Extended crypt library for descrypt, md5crypt, bcrypt, and others
(dependency) libzstd 1.5.6-1.eln136 aarch64 795.9 kB Zstd shared library
(dependency) libzstd-devel 1.5.6-1.eln136 aarch64 202.4 kB Header files for Zstd library
(dependency) lz4-devel 1.9.4-6.eln134 aarch64 96.2 kB Development files for lz4
(dependency) lz4-libs 1.9.4-6.eln134 aarch64 261.4 kB Libaries for lz4
(dependency) mariadb-connector-c 3.3.8-3.eln134 aarch64 2.0 MB The MariaDB Native Client library (C driver)
(dependency) mariadb-connector-c-config 3.3.8-3.eln134 noarch 497.0 B Configuration files for packages that use /etc/my.cnf as a configuration file
(dependency) mpfr 4.2.1-4.eln136 aarch64 818.8 kB C library for multiple-precision floating-point computations
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Descriptions of common terminals
(dependency) ncurses-libs 6.4-12.20240127.eln134 aarch64 2.2 MB Ncurses libraries
(dependency) net-snmp-libs 1:5.9.4-5.eln136 aarch64 3.2 MB The NET-SNMP runtime client libraries
(dependency) nettle 3.9.1-6.eln134 aarch64 953.6 kB A low-level cryptographic library
(dependency) openldap 2.6.7-1.eln135 aarch64 1014.9 kB LDAP support libraries
(dependency) openssl-devel 1:3.2.1-6.eln136 aarch64 4.3 MB Files for development of applications which will use OpenSSL
(dependency) openssl-libs 1:3.2.1-6.eln136 aarch64 7.8 MB A general purpose cryptography library with TLS implementation
(dependency) p11-kit 0.25.3-4.eln134 aarch64 2.8 MB Library for loading and sharing PKCS#11 modules
(dependency) p11-kit-trust 0.25.3-4.eln134 aarch64 655.4 kB System trust module from p11-kit
(dependency) pam 1.6.1-1.eln136 aarch64 11.0 MB An extensible library which provides authentication for applications
(dependency) pam-libs 1.6.1-1.eln136 aarch64 607.0 kB Shared libraries of the PAM package
(dependency) pcre2 10.43-2.eln136.1 aarch64 905.3 kB Perl-compatible regular expression library
(dependency) pcre2-syntax 10.43-2.eln136.1 noarch 249.0 kB Documentation for PCRE2 regular expressions
(dependency) pkgconf 2.1.1-1.eln136 aarch64 238.7 kB Package compiler and linker metadata toolkit
(dependency) pkgconf-m4 2.1.1-1.eln136 noarch 13.9 kB m4 macros for pkgconf
(dependency) pkgconf-pkg-config 2.1.1-1.eln136 aarch64 990.0 B pkgconf shim to provide /usr/bin/pkg-config
(dependency) popt 1.19-6.eln134 aarch64 272.8 kB C library for parsing command line parameters
(dependency) publicsuffix-list-dafsa 20240107-3.eln134 noarch 67.5 kB Cross-vendor public domain suffix database in DAFSA form
(dependency) readline 8.2-8.eln134 aarch64 689.1 kB A library for editing typed command lines
(required) rsyslog 8.2312.0-2.eln136 aarch64 8.7 MB Enhanced system logging and kernel message trapping daemon
(required) rsyslog-crypto 8.2312.0-2.eln136 aarch64 394.9 kB Encryption support
(required) rsyslog-doc 8.2312.0-2.eln136 noarch 7.5 MB HTML documentation for rsyslog
(required) rsyslog-elasticsearch 8.2312.0-2.eln136 aarch64 196.8 kB ElasticSearch output module for rsyslog
(required) rsyslog-gnutls 8.2312.0-2.eln136 aarch64 197.6 kB TLS protocol support for rsyslog via GnuTLS library
(required) rsyslog-gssapi 8.2312.0-2.eln136 aarch64 589.2 kB GSSAPI authentication and encryption support for rsyslog
(required) rsyslog-kafka 8.2312.0-2.eln136 aarch64 393.2 kB Provides the omkafka module
(required) rsyslog-mmaudit 8.2312.0-2.eln136 aarch64 195.4 kB Message modification module supporting Linux audit format
(required) rsyslog-mmfields 8.2312.0-2.eln136 aarch64 195.6 kB Fields extraction module
(required) rsyslog-mmjsonparse 8.2312.0-2.eln136 aarch64 195.6 kB JSON enhanced logging support
(required) rsyslog-mmkubernetes 8.2312.0-2.eln136 aarch64 197.2 kB Provides the mmkubernetes module
(required) rsyslog-mmnormalize 8.2312.0-2.eln136 aarch64 195.7 kB Log normalization support for rsyslog
(required) rsyslog-mmsnmptrapd 8.2312.0-2.eln136 aarch64 195.5 kB Message modification module for snmptrapd generated messages
(required) rsyslog-mysql 8.2312.0-2.eln136 aarch64 196.7 kB MySQL support for rsyslog
(required) rsyslog-omamqp1 8.2312.0-2.eln136 aarch64 327.9 kB Provides the omamqp1 module
(required) rsyslog-openssl 8.2312.0-2.eln136 aarch64 197.6 kB TLS protocol support for rsyslog via OpenSSL library
(required) rsyslog-pgsql 8.2312.0-2.eln136 aarch64 196.8 kB PostgresSQL support for rsyslog
(required) rsyslog-relp 8.2312.0-2.eln136 aarch64 393.4 kB RELP protocol support for rsyslog
(required) rsyslog-snmp 8.2312.0-2.eln136 aarch64 195.9 kB SNMP protocol support for rsyslog
(required) rsyslog-udpspoof 8.2312.0-2.eln136 aarch64 196.4 kB Provides the omudpspoof module
(dependency) sed 4.9-1.eln134 aarch64 1001.3 kB A GNU stream text editor
(env) setup 2.14.5-2.eln134 noarch 720.4 kB A set of system configuration and setup files
(dependency) shadow-utils 2:4.15.1-5.eln136 aarch64 7.3 MB Utilities for managing accounts and shadow password files
(dependency) systemd-libs 256~rc3-1.eln136 aarch64 2.6 MB systemd libraries
(dependency) util-linux 2.40.1-1.eln136 aarch64 17.5 MB Collection of basic system utilities
(dependency) util-linux-core 2.40.1-1.eln136 aarch64 6.2 MB The most essential utilities from the util-linux suite
(dependency) zlib-ng-compat 2.1.6-3.eln136 aarch64 261.7 kB Zlib implementation provided by zlib-ng
(dependency) zlib-ng-compat-devel 2.1.6-3.eln136 aarch64 103.4 kB Development files for zlib-ng-compat
Page refreshed at 27 May 2024 01:38 UTC.